@charset "UTF-8";
.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

[id="mainContainer"] {
  margin-bottom: 0;
}

.telemContents {
  position: relative;
  width: 1110px;
}

.telemContents h4 {
  display: inline-block;
  min-width: 80px;
  margin: 5px 10px 5px 0;
  font-size: 12px;
  line-height: normal;
  font-size: 14px;
}

.telemContents h4:before {
  content: "";
  display: inline-block;
  margin: 0 2.5px;
  width: 4px;
  height: 4px;
}

.telemContents h4:before {
  border: 3px solid #00a66f;
}

/* 画面タイトル */
.dataHeaderBox h2.pageTitle {
  margin-top: 5px;
}

/* データ表示部 */
.dataBox:last-of-type {
  margin-bottom: 10px;
}

/*=======================
	概況図画面用
  =======================*/
.tabMenu li {
  width: 180px;
}

.mapBox {
  /* 地図アイコン -------------------------- */
  /* 地図アイコンの表示切替 ------------------- */
  /* 表示データ - 時刻間隔切替 */
}

.mapBox img[class*='symbol_'] {
  position: absolute;
}

.mapBox .mapArea {
  position: relative;
}

.mapBox .mapArea [class*='symbol_'] {
  /* 地図アイコン 共通 */
  position: absolute;
  display: block;
  background-repeat: no-repeat;
  background-position: left top;
}

.mapBox .mapArea [class*='symbol_'].is-link {
  cursor: pointer;
}

.mapBox .mapArea [class*='symbol_'].is-selected {
  z-index: 100;
}

.mapBox .mapArea .symbol_1 {
  /* 雨量アイコン */
  width: 16px;
  height: 16px;
}

.mapBox .mapArea .symbol_1.lv_0 {
  background-image: url("../img/icon/iconMap_rainfallLv0.png");
}

.mapBox .mapArea .symbol_1.lv_1 {
  background-image: url("../img/icon/iconMap_rainfallLv1.png");
}

.mapBox .mapArea .symbol_1.lv_2 {
  background-image: url("../img/icon/iconMap_rainfallLv2.png");
}

.mapBox .mapArea .symbol_1.lv_3 {
  background-image: url("../img/icon/iconMap_rainfallLv3.png");
}

.mapBox .mapArea .symbol_1.lv_4 {
  background-image: url("../img/icon/iconMap_rainfallLv4.png");
}

.mapBox .mapArea .symbol_1.lv_5 {
  background-image: url("../img/icon/iconMap_rainfallLv5.png");
}

.mapBox .mapArea .symbol_1.missing {
  background: none;
  background-image: url("../img/icon/iconMap_rainfall_missing.png");
}

.mapBox .mapArea .symbol_1.is-selected {
  width: 34px;
  height: 34px;
  margin-left: -9px;
  margin-top: -9px;
}

.mapBox .mapArea .symbol_1.is-selected.lv_0 {
  background-image: url("../images/icon/iconMap_rainfallLv0_on.png");
}

.mapBox .mapArea .symbol_1.is-selected.lv_1 {
  background-image: url("../images/icon/iconMap_rainfallLv1_on.png");
}

.mapBox .mapArea .symbol_1.is-selected.lv_2 {
  background-image: url("../images/icon/iconMap_rainfallLv2_on.png");
}

.mapBox .mapArea .symbol_1.is-selected.lv_3 {
  background-image: url("../images/icon/iconMap_rainfallLv3_on.png");
}

.mapBox .mapArea .symbol_1.is-selected.lv_4 {
  background-image: url("../images/icon/iconMap_rainfallLv4_on.png");
}

.mapBox .mapArea .symbol_1.is-selected.lv_5 {
  background-image: url("../images/icon/iconMap_rainfallLv5_on.png");
}

.mapBox .mapArea .symbol_1.is-selected.missing {
  background-image: url("../images/icon/iconMap_rainfall_missing_on.png");
}

.mapBox .mapArea .symbol_4 {
  /* 水位アイコン */
  width: 19px;
  height: 16px;
}

.mapBox .mapArea .symbol_4.lv_0_up {
  background-image: url("../img/icon/iconMap_stageLv0_up.png");
}

.mapBox .mapArea .symbol_4.lv_1_up {
  background-image: url("../img/icon/iconMap_stageLv1_up.png");
}

.mapBox .mapArea .symbol_4.lv_2_up {
  background-image: url("../img/icon/iconMap_stageLv2_up.png");
}

.mapBox .mapArea .symbol_4.lv_3_up {
  background-image: url("../img/icon/iconMap_stageLv3_up.png");
}

.mapBox .mapArea .symbol_4.lv_4_up {
  background-image: url("../img/icon/iconMap_stageLv4_up.png");
}

.mapBox .mapArea .symbol_4.lv_5_up {
  background-image: url("../img/icon/iconMap_stageLv5_up.png");
}

.mapBox .mapArea .symbol_4.lv_6_up {
  background-image: url("../img/icon/iconMap_stageLv6_up.png");
}

.mapBox .mapArea .symbol_4.lv_7_up {
  background-image: url("../img/icon/iconMap_stageLv7_up.png");
}

.mapBox .mapArea .symbol_4.lv_0_down {
  background-image: url("../img/icon/iconMap_stageLv0_down.png");
}

.mapBox .mapArea .symbol_4.lv_1_down {
  background-image: url("../img/icon/iconMap_stageLv1_down.png");
}

.mapBox .mapArea .symbol_4.lv_2_down {
  background-image: url("../img/icon/iconMap_stageLv2_down.png");
}

.mapBox .mapArea .symbol_4.lv_3_down {
  background-image: url("../img/icon/iconMap_stageLv3_down.png");
}

.mapBox .mapArea .symbol_4.lv_4_down {
  background-image: url("../img/icon/iconMap_stageLv4_down.png");
}

.mapBox .mapArea .symbol_4.lv_5_down {
  background-image: url("../img/icon/iconMap_stageLv5_down.png");
}

.mapBox .mapArea .symbol_4.lv_6_down {
  background-image: url("../img/icon/iconMap_stageLv6_down.png");
}

.mapBox .mapArea .symbol_4.lv_7_down {
  background-image: url("../img/icon/iconMap_stageLv7_down.png");
}

.mapBox .mapArea .symbol_4.missing {
  background: none;
  background-image: url("../img/icon/iconMap_stage_missing.png");
}

.mapBox .mapArea .symbol_4.is-selected {
  width: 41px;
  height: 35px;
  margin-left: -11px;
  margin-top: -9px;
}

.mapBox .mapArea .symbol_4.is-selected.lv_0_up {
  background-image: url("../images/icon/iconMap_stageLv0_up_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_1_up {
  background-image: url("../images/icon/iconMap_stageLv1_up_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_2_up {
  background-image: url("../images/icon/iconMap_stageLv2_up_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_3_up {
  background-image: url("../images/icon/iconMap_stageLv3_up_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_4_up {
  background-image: url("../images/icon/iconMap_stageLv4_up_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_5_up {
  background-image: url("../images/icon/iconMap_stageLv5_up_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_6_up {
  background-image: url("../images/icon/iconMap_stageLv6_up_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_7_up {
  background-image: url("../images/icon/iconMap_stageLv7_up_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_0_down {
  background-image: url("../images/icon/iconMap_stageLv0_down_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_1_down {
  background-image: url("../images/icon/iconMap_stageLv1_down_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_2_down {
  background-image: url("../images/icon/iconMap_stageLv2_down_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_3_down {
  background-image: url("../images/icon/iconMap_stageLv3_down_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_4_down {
  background-image: url("../images/icon/iconMap_stageLv4_down_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_5_down {
  background-image: url("../images/icon/iconMap_stageLv5_down_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_6_down {
  background-image: url("../images/icon/iconMap_stageLv6_down_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.lv_7_down {
  background-image: url("../images/icon/iconMap_stageLv7_down_on.png");
}

.mapBox .mapArea .symbol_4.is-selected.missing {
  background-image: url("../images/icon/iconMap_stage_missing_on.png");
}

.mapBox .symbolSelect {
  display: flex;
  align-items: center;
  position: absolute;
  top: 10px;
  left: 148px;
  width: auto;
  padding: 5px;
  background-color: #ffffff;
  border: 1px solid #7f957f;
}

.mapBox .symbolSelect li {
  display: inline-flex;
}

.mapBox .timeMode {
  display: flex;
  position: absolute;
  top: 12px;
  left: 10px;
}

.mapBox + .column2Box {
  width: 480px;
}

/*=======================
	集計画面用
  =======================*/
.timeBox .reportSelect {
  padding: 0;
}

.timeBox .reportSelect li {
  border-left: 1px solid #7f957f;
  padding: 0 10px;
}

.timeBox .reportSelect select {
  min-width: 110px;
  padding: 0 5px;
}

.timelineTbl .reportHR td {
  font-size: 0;
  height: 0;
  border-bottom-width: 2px;
}

/*=======================
	データ修正画面用
  =======================*/
.timelineTbl [type='text'] {
  width: 100%;
  margin: 2px auto;
  padding: 1px 2px;
  height: 20px;
  text-align: right;
}

.flexbox + .footer {
  margin-top: 0;
  margin-bottom: 40px;
}

/*=======================
	グラフ
  =======================*/
/* 見出し - 観測局 ----------------------- */
.graph + table {
  margin-left: 20px;
}

.graph .graph-image-box {
  display: flex;
  /* グラフ上の凡例 */
  /* 関連局グラフ */
}

.graph .graph-image-box .graphImg {
  position: relative;
  margin: 0 auto;
}

.graph .graph-image-box .graphImg .hiddenGraph {
  background: #f2f2f2 url("../img//graph/hidden_graph.png") center center no-repeat;
}

.graph .graph-image-box .graph-item-box {
  margin-top: 5px;
  display: flex;
  justify-content: space-between;
}

.graph .graph-image-box .rel-graph {
  min-height: 100px;
}

.graph .graph-image-box .rel-graph:empty {
  display: flex;
  margin-left: 10px;
}

.graph .graph-image-box .rel-graph:empty:after {
  content: "関連局はありません";
  margin-top: 8px;
}

/*=======================
	マップのTM雨量詳細モーダル
  =======================*/
#telemPopup {
  width: 620px;
  height: 565px;
}

#telemPopup #obsName {
  width: auto;
}

#telemPopup .popupContents div + div {
  margin-left: 10px;
}

#telemPopup .timeMode {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-top: 10px;
}

#telemPopup table th, #telemPopup table td {
  height: 24px;
  padding: 0 3px;
}

#telemPopup .graph {
  background-color: #ffffff;
  padding: 0 5px;
}

/*=======================
	凡例
  =======================*/
/* base */
.explainBox {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.4;
  background-color: #ffffff;
  border: 1px solid #7f957f;
}

.explainBox .title {
  font-size: 14px;
  text-align: center;
}

.explainBox .ctg {
  display: flex;
  padding: 5px;
}

.explainBox .title {
  background-color: #daedda;
}

.explainBox .ctg:not(:first-child) {
  border-top: 1px solid #7f957f;
}

.explainBox .pattern .caption {
  display: inline-block;
  width: 115px;
  text-align: right;
}

.explainBox .colorLegend {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
}

.explainBox .colorLegend dt {
  text-align: center;
  display: flex;
  align-items: center;
}

.explainBox .colorLegend dt:not(:nth-of-type(1)) {
  margin-left: 25px;
}

.explainBox .colorLegend dd {
  margin-left: 5px;
  min-width: 70px;
}

.explainBox .colorLegend span {
  display: inline-block;
  width: 6px;
  height: 12px;
}

.explainBox .example {
  margin-left: 25px;
  display: none;
}

.explainBox .dispLegend {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
}

.explainBox .dispLegend dt {
  text-align: center;
  width: auto;
  min-width: 50px;
}

.explainBox .dispLegend dt:not(:nth-of-type(1)) {
  margin-left: 25px;
}

.explainBox .dispLegend dd {
  margin-left: 5px;
  text-indent: 4px;
}

.explainBox .dispLegend dd {
  color: #141414;
}

/* 個別 */
.explainBox .telemMapLegend {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
}

.explainBox .telemMapLegend dt {
  text-align: center;
  display: flex;
  align-items: center;
}

.explainBox .telemMapLegend dt:not(:nth-of-type(1)) {
  margin-left: 25px;
}

.explainBox .telemMapLegend dd {
  margin-left: 5px;
  min-width: 70px;
}

.explainBox .telemMapLegend span {
  display: inline-block;
  width: 6px;
  height: 12px;
}

.explainBox .telemMapLegend img {
  height: 13px;
}

.explainBox .telemMapLegend dt:not(:nth-of-type(1)) {
  margin-left: 5px;
}

.explainBox .colorLegend dd {
  min-width: 85px;
}

/* 表内 定数凡例色ラベル */
span.colorLbl:before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 10px;
  border: 1px solid #ffffff;
  vertical-align: top;
}

span.inner {
  display: inline-block;
  width: 80%;
}

/* ---------------------------- 共通 */
/* システム状態：異常 */
.is-error {
  background-color: #e91e00;
  color: #ffffff;
}

/* 欠測 */
.missing, span.missing:before, .explainBox span.ex-missing {
  background: #a7a7a7;
}

/* グラフ凡例や見出し */
span[class^="ex-"] {
  /* 折れ線グラフ */
  width: 18px;
  height: 12px;
  display: inline-block;
  margin-right: 2px;
}

span[class^="ex-rainBar"] {
  /* 10分・時間雨量は棒グラフ */
  width: 6px;
  height: 12px;
  display: inline-block;
  margin-right: 6px;
  margin-left: 5px;
}

/* ---------------------------雨量 */
.rainfallLv1, .colorLbl.ex-rainfallLv1:before, .explainBox span.ex-rainfallLv1 {
  background: transparent;
  color: #232323;
}

.rainfallLv2, .colorLbl.ex-rainfallLv2:before, .explainBox span.ex-rainfallLv2 {
  background: #ffd200;
  color: #232323;
}

.rainfallLv3, .colorLbl.ex-rainfallLv3:before, .explainBox span.ex-rainfallLv3 {
  background: #e91e00;
  color: #ffffff;
}

.rainfallLv4, .colorLbl.ex-rainfallLv4:before, .explainBox span.ex-rainfallLv4 {
  background: #6b38c2;
  color: #ffffff;
}

.explainBox span.ex-rainfallLv0 {
  background: #ffffff;
  border: 1px solid #a7a7a7;
}

/* グラフ凡例 */
span.ex-rainBar {
  background: #4092bc;
}

span.ex-rainSum {
  background: #232323 url("../img//graph/ex_solid-circle.png") no-repeat;
}

/* 凡例ボックス内のグラフ凡例 */
.colorLegend .gra span[class^="ex-"] {
  /* 折れ線グラフ */
  width: 18px;
  margin-right: 0;
}

.colorLegend .gra span[class^="ex-rainBar"] {
  /* 10分・時間雨量棒グラフ */
  margin-right: 0;
  margin-left: 0;
  width: 6px;
}

/*=======================
	局選択モーダル
  =======================*/
[id='pointSelectPopup'] {
  width: 700px;
}

[id='pointSelectPopup'] table.pointSelectTbl th {
  text-indent: 5px;
  letter-spacing: 0.2em;
  background-color: #006644;
  color: #ffffff;
}

[id='pointSelectPopup'] table.pointSelectTbl td {
  line-height: 1;
  position: relative;
  cursor: default;
}

[id='pointSelectPopup'] table.pointSelectTbl td a {
  text-decoration: underline;
  cursor: pointer;
  line-height: 22px;
}

[id='pointSelectPopup'] table.pointSelectTbl td .pointSelectLabel.is-selected {
  display: block;
  line-height: 22px;
  background-color: #daedda;
  color: black;
}

[id='pointSelectPopup'] table.pointSelectTbl div.pointList {
  margin: 5px 0px 5px 85px;
  text-align: left;
}

[id='pointSelectPopup'] table.pointSelectTbl div.pointList span {
  display: inline-block;
  line-height: 20px;
}

[id='pointSelectPopup'] table.pointSelectTbl div.pointList span:after {
  content: "、";
}

[id='pointSelectPopup'] table.pointSelectTbl div.pointList span:last-child:after {
  content: "";
}

[id='pointSelectPopup'] .pointSelect {
  height: 24px;
  position: absolute;
  top: 50%;
  left: 5px;
  margin-top: -12px;
  line-height: 2;
}

[id='pointSelectPopup'] .pointSelect.is-selected {
  background: linear-gradient(#003322 10%, #006644 100%);
  color: #ffffff;
  pointer-events: none;
}
